Bug 1444823 - dnfdragora-gui does not show an icon in Alt+Tab or gnome-shell top bar
Summary: dnfdragora-gui does not show an icon in Alt+Tab or gnome-shell top bar
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: dnfdragora
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Björn 'besser82' Esser
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-24 11:48 UTC by Christian Stadelmann
Modified: 2018-01-01 22:09 UTC (History)
4 users (show)

Fixed In Version: dnfdragora-1.0.1-8.git20171229.24e4647.fc27 dnfdragora-1.0.1-8.git20171229.24e4647.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-31 21:26:02 UTC


Attachments (Terms of Use)

Description Christian Stadelmann 2017-04-24 11:48:22 UTC
Version-Release number of selected component (if applicable):
dnfdragora-1.0.1-1.fc25.noarch
dnfdragora-1.0.1-1.fc26.noarch

How reproducible:
always

Steps to Reproduce:
1. open dnfdragora
2. have a look at gnome-shell top bar
3. have a look at Alt+Tab icons
4. have a look at gnome-shell overview dock
5. have a look at icons in windowoverlay icons gnome-shell-extension overlay

Actual results:
Icon is missing

Expected results:
Icon should be shown

Additional info:
I've read that this issue is related to not setting the correct application ID.

Comment 1 Fedora Update System 2017-12-29 23:19:21 UTC
dnfdaemon-0.3.18-5.fc27 dnfdragora-1.0.1-8.git20171229.24e4647.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-d66bd84f06

Comment 2 Fedora Update System 2017-12-29 23:25:44 UTC
dnfdaemon-0.3.18-5.fc26 dnfdragora-1.0.1-8.git20171229.24e4647.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8caadb4a1b

Comment 3 Fedora Update System 2017-12-30 19:52:40 UTC
dnfdaemon-0.3.18-5.fc27, dnfdragora-1.0.1-8.git20171229.24e4647.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-d66bd84f06

Comment 4 Fedora Update System 2017-12-30 20:38:33 UTC
dnfdaemon-0.3.18-5.fc26, dnfdragora-1.0.1-8.git20171229.24e4647.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8caadb4a1b

Comment 5 Fedora Update System 2017-12-31 21:26:02 UTC
dnfdaemon-0.3.18-5.fc27, dnfdragora-1.0.1-8.git20171229.24e4647.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2018-01-01 22:09:51 UTC
dnfdaemon-0.3.18-5.fc26, dnfdragora-1.0.1-8.git20171229.24e4647.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.